################################################################################
#CONFIGURACAO DATASOURCE
database.jndi.name=java:/sco
database.jndi.resourceRef=false

#Banco de backup - Utilizado em relatórios
#!!!!!!!!!!!!!!!!!!!!!!Nunca mudar o datasource de leitura abaixo!!!!!!!!!!!!!!!!!!!!!!
database.read.jndi.name=java:/sco_read
database.read.jndi.resourceRef=false

database.rds=true
#CONEXION PRUEBAS
database.url=jdbc:oracle:thin:@10.17.55.116:1521:XE
#database.url=jdbc:oracle:thin:@sistema.grupoguanabara.net.br:1521/ORCL
#database.username=vtabol
#database.password=vtax05
#database.url=jdbc:oracle:thin:@producao.grupoguanabara.net.br:1521/ORCL
#database.username=vtabol
#database.password=prodx05
database.username=vtabol_sco
database.password=vtax05
################################################################################
#CONFIGURACAO HIBERNATE
database.showSql=true
database.generateDdl=false
database.dialect=org.hibernate.dialect.Oracle10gDialect
database.driver=oracle.jdbc.OracleDriver
database.batch_size=50
database.order_inserts=true
database.order_updates=true
database.jdbc.batch_versioned_data=true